<bugID>1145784<Summary>Graph mouse movement doesn't work when entering another graph</Summary><Description>Going to handle this separately from Bug 1066504, since it's proven to be a different issue.

There's some code to sync the selections.  https://dxr.mozilla.org/mozilla-central/source/browser/devtools/shared/widgets/Graphs.jsm?from=graphs.jsm#2079, but it doesn't work, because there is no selection event firing on graph2 during the move (since it's not currently selecting).

I think the right solution is to bind mousemove / mouseup to the top level window instead of the frame window instead.</Description></bugID>